/* CSS contains
   TOP LEVEL HTML
   STRUCTURAL ELEMENTS
   MENU
   OPTIONS / TOOLBAR
   FORM ELEMENTS
   LOGIN ONLY
   APP CENTRE ONLY
   VACANCY MENU
   PRESENTATION: USE IN CONFIG
   BESPOKE
*/



/* SECTION: Top level HTML elements */

body {
	border: 0;
	margin: 0;
	font-size: 1em;
	font-family: arial;
	line-height: 1.5;	
	font-family: arial,helvetica,sans-serif;
}

td {
	padding: 3px 14px 3px 2px;
	font-family: arial,helvetica,sans-serif;
	color: #000;
}

a {
	color: #FF6600 ;
	font-size: 1em;
	text-decoration: none;
}

a:visited {
	color: #FF6600 ;
	text-decoration: none;
}
a:active  {
	color: #FF6600 ;
	text-decoration: none;
}
a:Hover   {
	color: #FF6600 ;
	text-decoration: underline;
}

p {display: inline;}

h1 {
   display: inline;
	font-size:1.5em;
	color:#0075B0;
	border-bottom:1px solid #CCCCCC;
	font-weight:normal;
	margin-top: 0;
color:#0075B0;


}


h2 {
   display: inline;
   font-size: 1em;
}

h3 {font-size: 1em;
    text-decoration: underline;}

hr {
   color: #036;
   height: 1px;
}

form {display: inline;}

fieldset {
   border: none;
   padding: 0 0 0 0;
   margin: 0 0 0 0;
   font-size: 1em;
}

legend {
   display: none;
   border:  0;
   padding: 0;
   margin: 0;
}

select,input,textarea {
  font-size: 0.85em;
  font-family: Arial, Helvetica, sans-serif;
}


img {border: 0;}



/* SECTION: Structural Elements */

div#skip {
   height: 1px;
  background-color: #fff;
 /* must be left to one pixel otherwise not working */
}

div#header {
/*	position: relative;
   margin: 0 auto;
   width: 781px;
height: 123px;
	margin-bottom: -3px;
border-top: 8px solid #fff;*/
display: none;
}

div#column1 { /* used to provide column color all the way down */
	width:960px;
}

div#leftmenu {
	width: 190px;
	float: left;
	margin-right:10px;
}

div#main {
	width:720px;
	float: left;
	padding: 5px 10px;
font-size: 12px
}

div#options {
	position: relative;
	left:-155px;
	top: -12px;
	_top:-3px;
	height: 20px;
	font-size: 0.9em;
	display: block;
	margin:0 auto;
	padding:0;
	text-align: center;
	margin-bottom: 3px;
	border-top: 3px solid #fff;	 
	border-bottom: 2px solid #fff;
	_position: absolute; _left: -152px;


}

div#namediv {
   margin-right: 5px;
   text-align: right;
   color: #036;	
}


div#sectiontitle {


width: 50% 



}
div#sectiontitle h1{

display: block 

}

div#app_date{
   text-align: right; 
}

div#pre_text{
   padding-top: 10px;
   padding-bottom: 10px;
   text-align: justify;
   font-size: 1em;
   font-weight: none; 
}

div#compulsory_question_warning{
   text-align: center;
}

#app_centre_text {
   text-align: left;
  
}

div#form {padding-top: 10px;}

#footer_right {
}

.clear {
   clear: both;
   display: block;
   height: 1px;
   overflow: hidden;
}

div#footer_all {
   clear: both;
   margin-top: 2em;
  background-color: #003;
}

.hidden {
   display: none;
}


/* SECTION: Left Menu Elements */
div#left_menu_heading h2{


   color: #002664;
   padding-left: 10px

}

#trackermenu li{

margin-left: 5px


}

#trackermenu, #leftmenu{
	width:190px;
	float:left;
	padding:38px 0;
	margin: 0 10px 0 0;
	list-style: none;
	}

a.leftmenu_link{



}

	.faqLeftMenu{list-style: none; padding: 0 0 0 5px;margin:0}
	.faqLeftMenu li{display: block !important; }
	/*.faqLeftMenu li.hiddenListElement{display: none !important;}*/

		#trackermenu a, #trackermenu a:link, 
		.faqLeftMenu li a, .faqLeftMenu li a:link
		{color: #333; text-decoration: none;}

		#trackermenu a:hover, #faqLeftMenu a:hover,
		.faqLeftMenu li a:hover, .faqLeftMenu li a:hover{text-decoration: none;color: #0075b0;}

		#trackermenu a.selected,#trackermenu a:link.selected, 
		.faqLeftMenu a.selected,.faqLeftMenu a:link.selected{color: #0075b0; font-weight:bold;}
		
		#trackermenu h4{border-bottom: 1px solid #ccc;}
		#trackermenu h4 a,#left-menu h4 a:link{color: #0075b0;}
		
		#trackermenu li, #faqLeftMenu li{
		background: url('../../images/bullet.gif') no-repeat 3px 50%;
		padding: 0 0 0 15px;
		border-bottom: 1px solid #ccc;
		}
		
		#trackermenu ul.l-2 > li{
		margin-left: 30px;
		}
		
		#trackermenu ul li.open{
		background: url('/images/sub-menu-fade.gif') repeat-x 0 0;
		padding: 0;
		}
		#trackermenu ul li.open > a{
		background: url('/images/bullet.gif') no-repeat 3px 50%;
		padding: 0 0 0 15px;
		}
		#trackermenu ul.l-2{
		padding:0 0 0 5px;
		}

.faqLeftMenu{font-size: 0.9em;float: left;}
.faqLeftMenu li a img{display: none;}
#leftmenu ul.faqLeftMenu li{
	background:transparent url(/images/bullet.gif) no-repeat scroll 3px 7px;
	border-bottom:1px solid #CCCCCC;
	padding:0 0 0 15px;}
#leftmenu ul.faqLeftMenu li ul li{background: none;border-bottom:1px dashed #ccc}


IMG.tracker_img {
   float: left;
   padding-top: 2px;
   padding-bottom: 3px;
   padding-right: 2px;
  padding-left: 2px;
  margin-right: 2px;
margin-left: -15px;


   vertical-align: middle;
  background-color: #fff;
 
}

ul.key IMG.tracker_img{


*margin-left: 0px;

*padding-bottom: 8px
}
div#key {
   margin-top: 25px;
   margin-bottom: 10px;
   *margin-left: 20px

}

#key_title {
   color: #002664;
padding-left: 15px !important;
}
ul.key {
   padding: 0;
   margin: 0;
   list-style-type: none;
font-weight: normal;

}

ul.key li{
   margin-top: 3px;
   color: #024677;
   font-size: 0.85em;
padding: 0px 0 1px 30px;
*padding-left: 0px
}

.key {
position: relative;
left: 10px;

}

/* SECTION: Tools Elements */
#options ul {
position: relative;
   list-style-type: none;
   height: 1.2em;  /* has to be > text + padding, and push next div below */
   margin: 0;
   padding: 0;
   margin-bottom: 10px;
margin-left: 150px;
top: 3px;
}

#options li {
   float: left;
font-weight: bold;
font-family: Futura, arial, verdana;
}

#options li a:link, #options li a:visited {
   color: #fff;
   text-align: center;
   text-decoration: none;
    background-color: #0075B0;
   display: block;
  border-right: solid 1px #fff;
  border-left: solid 1px #fff;
   padding: 1px 16px 1px 16px;
   _padding: 0px 16px 0px 16px;
   margin-right: 0px;    
     float: left;
_height: 5px;
}

#options li a:active, #options li a:hover {
   background-color: #0075B0;
  border-left: solid 1px #fff;
   border-right: solid 1px #fff;
  color: #002664;
}

/* SECTION: Form Creation */

.pre_question_text {
   display: block;
   margin-top: 0px;
   margin-bottom: 0px;
   font-size: 1em;
   font-family: Arial, Helvetica, sans-serif;
}

.question_row {
   font-size: 1em;
 
}

.question_col {
   font-size: 1em;
   float: left;
}

.label {
   float: left;
   padding: 0.2em 0 0 0;
}

.mandfieldcolor {
   background-color: #B8C9D1;
}


.mand_star {
   font-size: 1.2em;
   width: 1em;
   color: #900;
}


.help_link {
   vertical-align: bottom;
}

.help_icon {
   padding-left: 10px;
}

.clear_q_row {
   clear: both;
   display: block;
   height: 8px;
   overflow: hidden;
}

div.pre_submit_div {
}

.submit_row {
   text-align: center;
}

.proceed {
	background-color:#F15D22;
	border:1px solid #F15D22;
	color:#FFFFFF;
	font-size:1em;
	margin-left:2px;
	margin-right:2px;
	margin-top:15px;
	padding:0.25em 1.5em;
}

.proceedactive {
	background-color:#F15D22;
	border:1px solid #F15D22;
	color:#FFFFFF;
	font-size:1em;
	margin-left:2px;
	margin-right:2px;
	margin-top:15px;
	padding:0.25em 1.5em;
}


.alertbutton {
  border: 1px solid #fff;
  font-size: 0.85em;
  margin-left: 2px;
  margin-right: 2px;
  background-color: #f00;
}

#clear_all {
   text-align: left;
}

.clear_all_button {
  margin-top: 20px;
background-color:#F15D22;
	border:1px solid #F15D22;
	color:#FFFFFF;
	font-size:1em;
	margin-left:2px;
	margin-right:2px;
	margin-top:15px;
	padding:0.25em 1.5em;
}

.clear_all_active {
  margin-top: 20px;
  background-color:#F15D22;
	border:1px solid #F15D22;
	color:#FFFFFF;
	font-size:1em;
	margin-left:2px;
	margin-right:2px;
	margin-top:15px;
	padding:0.25em 1.5em
}


div.counter {
   font-size: 0.8em;
   color: #666;
}

div.counter input {
   color: #666;
   font-size: 1em;
   background-color: white;
   border: 1px solid #fff;
}


/* SECTION: View application form */

.view_app_text {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1em;
   color: #5F7F9B;
}

.print_app_col {
   float: left;
font-size: 1em;
}

.print_app_row {
font-size: 1em;
}


/* SECTION: Login & Submission */

div#registered_users {
	background: #f5f5f5;
	width: 19em;
	padding: 1em;
	text-align: left;
	float: left;
}

#registered_users input{
}


div#new_users {
	background: #f5f5f5;
	width: 20em;
	padding: 1em;
	float: left;
	margin: 0 0 0 1em;
}


#new_users input{

}


h2.mainpage {
	color: #0075B0;
	font-size:1.5em;
	font-weight:normal;
}


.declaration, #new_users_form div.declaration {
   font-family: Arial, Helvetica, sans-serif;
   text-align: justify;
   color: #999;
}

.declaration_box {
	border:  solid 1px #999999;
	height:  130px;
	width:   400px;
	padding: 2px 8px 0px 2px;
	/* important for overflow to be last item */
	overflow: scroll;
}

div#agree_checkbox {
   padding-bottom: 5px;
   color: #000;
font-weight:bold;
}

.browser_warning {
    display: block;
    margin-top: 4px;
    margin-bottom: 8px;
    border: 1px solid #666;
    background-color: #fcc;
    padding-left: 10px;
    padding-right: 10px;
}

div#incomplete ul {
   padding: 0px 0px 0px 0px;
   margin: 2px 0px 2px 16px;
   list-style-type: square;
}

div#incomplete li {
   padding: 2px 0px 2px 0px;
}


/* SECTION: Application Centre */

h2.print_app {
    display: block;
    background-color: #666;
    color: #FFF;
    padding: 2px 0 2px 3px;
}

div#app_centre_text {
	width: 596px;
	font-family: arial;
	font-size: 12px;
}

th.appcentre {
   text-align: left;
   font-size: 1em;
   background-color: #ddd;
   border-bottom: solid black 1px;
}

table.appcentre {
   border: solid 1px #999;
}



/* SECTION: Vacancy Menu for App Centre */

/* top level menu */

ul.vac_menu {
  list-style-type: none;
  margin: 0;
  margin-left: 4px;
  padding: 0px 0px 0px 0px;
  margin-top: 10px;
  font-size: 0.9em;
}

ul.vac_menu li {
}

li.vac_menu_title {
   color: #fff;
   padding: 2px 1px 2px 2px;
   margin: 0px;
   font-weight: bold;
   background-color: #69c;
   border-bottom: solid 1px #999;
}

ul.vac_menu a:link, ul.vac_menu a:visited {
   color: #5F7F9B;
   padding: 2px 1px 2px 2px;
   display: block;
   text-decoration: none;
   background-color: #dfdfdf;
   border-bottom: solid 1px #999;
}

ul.vac_menu a:active, ul.vac_menu a:hover {
   text-decoration: underline;
}

/* now items in menu */

li.container {
   display: inline;
}

ul.vac_item {
  list-style-type: none;
  margin: 0;
  margin-left: 8px;
  padding: 0px 0px 0px 0px;
}

ul.vac_item li {

}

ul.vac_item a:link, ul.vac_item a:visited {
   color: #5F7F9B;
   background-color: #efefef;
   padding: 2px 1px 2px 2px;
   display: block;
   text-decoration: none;
   border-bottom: solid 1px #999;
}

ul.vac_item a:active, ul.vac_item a:hover {
   text-decoration: underline;
}



/* SECTION: Presentation Tags for use in Config */

.para {
    display: block;
    padding-top: 4px;
    padding-bottom: 8px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.smalltext {
   padding-top: 10px;
   padding-bottom: 2px;
   display: block;

}

.smalltextpara {
    display: block;
    margin-top: 2px;
    margin-bottom: 4px;
    font-size: 0.8em;
}

.justifypara {
   text-align: justify;
   display: block;
   margin-top: 8px;
   margin-bottom: 8px;
}

ul.nomargin {
   margin-left: 15px;
}


p.redtext {
   color: red;
   font-weight: bold;
   margin-top: 8px;
   margin-bottom: 8px;
   display: block;
}



/* SECTION: Print Output - N/A */

div#print_title{
   display: none;
}



/* SECTION: AET SPECIFIC*/

.greytext {color: #666; font-weight: bold; font-size: 12px; font-family: arial;}
.bluetext {color: #003D7D;font-weight: normal; font-size: 12px; font-family: arial;}
.contitle {color: #003D7D; font-weight: bold; font-size: 12px; font-family: arial;}

/* Search Engine CSS Document */

div.search_main {
position: relative;
   width: 260px;
  /* left: -12px; */

}

div.pre_search_text {
font-family: arial;
font-size: 1em;
}

div.pre_search_text ul li{
margin-bottom: 3px;
}

div.post_search_text {
   clear: both;
   font-size: 0.8em;
}


div.and_or_row {
}

div.pre_submit_text {
   font-size: 0.9em;
   color: grey;
}

div.submit_button {
   padding-bottom: 10px;
  border: none;
}

div.submit_button input {
   color: #fff;
   background-color: #002664;
   border: solid 1px black;
   font-weight: bold;
   cursor: hand;
}

div.post_submit_text {
}

div.map {
   float: right;
}

div.search_form_label {
 
   width: 80x;
   margin-top: 3px;
}

.search_form_field{
margin-top: 3px;

}

div.clear_q_row {
   width: 10px;
   height: 2px;
}



/* search results */

div.results_main {
   clear: none;
   width: 600px;
   position:relative;
   top:0px;
   _top: 0px;
   left: 0px;
}

div.results_main h2 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.4em;
   color: #000;
   display: block;
   margin-top: 10px;
   margin-bottom: 10px;

}

div.searched_for_text {
   font-style: italic;
}

div.searched_for_list {
   border-top: solid 1px #fff;
   border-left: solid 1px #fff;
   border-right: solid 1px #fff;
   border-bottom: solid 1px #fff;
}

div.searched_for_field {
   float: left;
   margin: 0px 10px 0px 4px;
   width: 10em;
   font-weight: bold;
}

div.searched_for_value {
   border: solid 1px white;
   float: left;
}

div.pre_result_text {
   margin-top: 10px;
   color: #666;
}

div.post_result_text {
   margin-top: 10px;
   color: #666;
    padding-bottom: 400px;
}

div.results_table table	{
   border-left: solid 1px #ccf;
   border-right: solid 1px #009;
   width: 97%;
}

/* table elements */

div.results_table tr {
   color: #000;
}

div.results_table td {
   vertical-align: top;
   border-bottom: solid 1px #009;
   margin: 0px;
   padding-right: 5px;
  
}

.table_row_hover td {
   background-color: #CADEE9;
   color: #fff;
}

div.results_table th {
   text-align: left;
   vertical-align: top;
   padding-left: 2px;
   background-color: #0075B0;
   color: white;
   font-weight: bold;
}

div.results_table a:link, div.results_table a:visited {
   color: black;
}

div.results_table a:hover, div.results_table a:active {
   color: #fff;
   background-color: #CADEE9;
}


/* view vac */

div.vac_desc {
   border: 1px solid black;
   width: 80%;
}


.Textodd {
   border-bottom: 1px solid #666;
   clear: both;
   height: 100%;
}

.Texteven {
   border-bottom: 1px solid #666;
   clear: both;
}

.Blobodd {
   border-bottom: 1px solid #666;
   clear: both;
   height: 100%;
}

.Blobeven {
   border-bottom: 1px solid #666;
   clear: both;

}

.field_title {
   padding: 4px 10px 4px 2px;
   float: left;
   font-weight: bold;
   height: 100%;
}

div.Blobeven div.field_title{
}
div.Texteven div.field_title{
}

div.Blobeven div.field_value, div.Blobodd div.field_value{
   clear: both;
}


.field_value {
   padding: 4px 2px 4px 2px;
}



div.vac_ref {
}


div.vac_desc_top{
   font-style: italic;
   font-size: 0.9em;
}
 
div.vac_desc_top h2 {
   display: block;
   font-style: normal;
   font-size: 1.6em;
   margin: 2px 0px 2px 0px;
}

div.vac_desc_foot{
}



/* links for apply, email to friend etc... */


div.links_bottom {
}

div.links_bottom ul {
   margin-left: 0px;
   display: inline;
}
div.links_bottom li {
   display: inline;
}

div.links_bottom a, div.links_bottom a:visited {
   display: block;
   padding: 3px;
   float: left;
   color: #000;
   background-color: #CADEE9;
   border: solid 1px black;
   font-weight: bold;
}

div.links_bottom a:hover, div.links_bottom a:active {
   background-color: #002664;
   color: #fff;
}

div.links_box {
   width: 16%;
   position: relative;
   float: right;
}

div.links_box ul {
   margin-left: 0px;
   display: inline;
}

div.links_box li {
   display: inline;
}

div.links_box a, div.links_box a:visited {
   display: block;
   padding: 3px;
   float: left;

   color: #000;
   background-color: #CCD8E5;
   border: solid 1px black;
   font-weight: bold;
}

div.links_box a:hover, div.links_box a:active {
   background-color: #064089;
   color: #fff;

}
#logo1{

position: relative;
top: -189px;
left: 272px;
}
span.label{

display: block 

}